## NAME

v.proj - Allows projection conversion of vector files.

## SYNOPSIS

v.proj
v.proj help
v.proj [-sl] input=name location=name [dbase=name] [mapset=name] [out=name]

## DESCRIPTION

allows a user to convert a vector map in a specified mapset of a specified location (different from current) with projection of input location to the vector map in a current mapset of current location with projection of current location (both projections are defined by corresponding PROJ_INFO files).

v.proj will create dig, dig_att, and dig_cats directories in the output mapset, if they do NOT exist. Map files for dig, dig_att, and dig_cats are also created for the new map layer.

### Flags:

-s
  Automatically run "v.support" on newly created vector file.
-l
  List vector files in input location and exit

### Parameters:

input=name
  Name of the input vector map.
location=name
  Name of the location containing input vector map
dbase=name
  path to GRASS database of input location
mapset=name
  Name of the mapset containing input vector map
output=name
  Name of the output vector map.

If the user simply types v.proj without specifying parameter values on the command line, the program will prompt the user to enter these.

## NOTES

If out is not specified it is set to be the same as input map name.
If dbase is not specified it is assumed to be the current database.
If set is not specified, its name is assumed to be the same as the current mapset's name.

v.proj supports transformations between nad27 and nad83. It performs the transformation automatically based on the datum specified in the mapset region. See BUGS section.

## BUGS

Currently v.proj does not support general datum conversions. It only supports conversion between nad27 and nad83, and only within the CONUS conversion grid; 20 degrees to 50 degrees north latitude, 63 degrees to 131 degrees west longitude. That covers all of the conterminous USA plus Mexico north of Mexico City and most of Canada farther south than Winnipeg, Manitoba.

## SEE ALSO

m.proj, r.proj, s.proj, g.setproj, i.rectify, i.rectify3, r.support, r.stats, s.sample, s.surf.idw, s.surf.rst

## AUTHORS

Irina Kosinovsky, US ARMY CERL
M.L. Holko, USDA, SCS, NHQ-CGIS
R.L. Glenn, USDA, SCS, NHQ-CGIS

Last changed: $Date: 2002/04/22 16:08:29 $